<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{fdcc7832-842b-e611-8120-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_facility/HEi/f.fdcc7832842be6118120127b25dcbde7</Name>
  <DisplayName>9bf7e967-d350-42af-ae8b-006ad6ede9e2</DisplayName>
  <Description>North52Formula: Facility - Country OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_facilityHEiffdcc7832842be611812FDCC7832-842B-E611-8120-127B25DCBDE7</FileName>
</WebResource>